{
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_obsidian": "2022-07-28 19:24:04 +0200"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2022-07-28 19:31:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2022-07-28 19:24:53 +0200"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:zombie": "2022-07-28 19:31:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_pickaxe": "2022-07-29 15:28:41 +0200"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:zombie": "2022-07-28 19:31:52 +0200"
    },
    "done": false
  },
  "minecraft:recipes/decorations/enchanting_table": {
    "criteria": {
      "has_obsidian": "2022-07-28 19:24:04 +0200"
    },
    "done": true
  },
  "minecraft:nether/charge_respawn_anchor": {
    "criteria": {
      "charge_respawn_anchor": "2022-07-28 20:02:53 +0200"
    },
    "done": true
  },
  "minecraft:adventure/totem_of_undying": {
    "criteria": {
      "used_totem": "2022-07-28 19:32:55 +0200"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "enchanted_golden_apple": "2022-07-28 19:31:35 +0200"
    },
    "done": false
  },
  "minecraft:recipes/misc/mojang_banner_pattern": {
    "criteria": {
      "has_enchanted_golden_apple": "2022-07-28 19:23:57 +0200"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2022-07-28 19:31:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2022-07-28 20:02:17 +0200"
    },
    "done": true
  },
  "minecraft:story/form_obsidian": {
    "criteria": {
      "obsidian": "2022-07-28 19:24:04 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_pickaxe": "2022-07-29 15:28:41 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/netherite_ingot_from_netherite_block": {
    "criteria": {
      "has_netherite_block": "2022-07-28 19:01:09 +0200"
    },
    "done": true
  },
  "minecraft:nether/netherite_armor": {
    "criteria": {
      "netherite_armor": "2022-07-28 19:30:22 +0200"
    },
    "done": true
  },
  "DataVersion": 2975
}